.tag-placeholder {
    @apply flex flex-col items-center;
    @apply cursor-pointer;
    @apply transition-transform duration-200 ease-in-out;

    &:hover,
    &:focus {
        @apply transform scale-105;
    }

    .tag-icon {
        @apply mx-4;
        @apply h-12 w-12;
        @apply rounded-full;
        @apply border-2 border-brand-red;
        @apply bg-brand-white text-brand-red;
        @apply flex justify-center items-center;

        &:hover {
            @apply shadow-md;
        }
    }

    .tag-title {
        @apply font-display;
        @apply text-brand-black;
    }

    .tag-description {
        @apply mt-2;
        @apply font-sans;
        @apply text-brand-black;
        @apply text-sm italic;
    }
}